## bgw-replstatus 1.0.2

=== debian/changelog ===
bgw-replstatus (1.0.2) unstable; urgency=medium

  * Team upload for PostgreSQL 10.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Sep 2017 18:42:06 +0200
