=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Magnus Hagander <magnus@hagander.net>
 Uploaders: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/mhagander/bgw_replstatus
 Vcs-Git: https://github.com/mhagander/bgw_replstatus.git
 Vcs-Browser: https://github.com/mhagander/bgw_replstatus
 
-Package: postgresql-9.6-bgw-replstatus
+Package: postgresql-10-bgw-replstatus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
 Description: report whether PostgreSQL node is master or standby
  bgw_replstatus is a tiny PostgreSQL background worker to cheaply report the
  replication status of a node. It's intended to be polled by a load balancer
