=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, netcat-openbsd
Tests: installcheck
