## bgw-replstatus 1.0.2.pgdg70%2B1

=== debian/changelog ===
bgw-replstatus (1.0.2.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-bgw-replstatus-source-
    distribution=wheezy-3, 43ef1ff98669c23d1d40245d0335bdd8c1932f55/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Fri, 16 Feb 2018 20:40:52 +0100
