## bgw-replstatus 1.0.3

=== debian/changelog ===
bgw-replstatus (1.0.3) unstable; urgency=medium

  * Team upload for PostgreSQL 11.
  * Priority: optional.
  * Update PostgreSQL team address.
  * Bump S-V.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:15:39 +0200
