## bgw-replstatus 1.0.3+nmu1

=== debian/changelog ===
bgw-replstatus (1.0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:32:47 +0800
