## bgw-replstatus 1.0.3.pgdg90%2B2

=== debian/changelog ===
bgw-replstatus (1.0.3.pgdg90+2) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 11 Oct 2018 22:15:39 +0200
