=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	pg_buildext -o 'shared_preload_libraries=bgw_replstatus' installcheck . . postgresql-%v-bgw-replstatus

%:
	dh $@ --with pgxs
