## bgw-replstatus 1.0.5.pgdg20.04+1

=== debian/changelog ===
bgw-replstatus (1.0.5.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 18 Oct 2020 21:51:33 +0200
