## bgw-replstatus 1.0.5.pgdg90+1

=== debian/changelog ===
bgw-replstatus (1.0.5.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 18 Oct 2020 21:51:33 +0200
