=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper (>= 10),
  netcat-openbsd,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
