## bgw-replstatus 1.0.6~20220627.1431-2~1.git6bb378e.pgdg18.04+1

=== debian/changelog ===
bgw-replstatus (1.0.6~20220627.1431-2~1.git6bb378e.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:34:43 +0100

bgw-replstatus (1.0.6-2) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:34:43 +0100

bgw-replstatus (1.0.6-1) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Oct 2021 10:33:45 +0200
