=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11),
  netcat-openbsd,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
@@ -13,30 +13,6 @@
 Homepage: https://github.com/mhagander/bgw_replstatus
 Vcs-Git: https://github.com/mhagander/bgw_replstatus.git
 Vcs-Browser: https://github.com/mhagander/bgw_replstatus
-
-Package: postgresql-9.5-bgw-replstatus
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
-Description: report whether PostgreSQL node is master or standby
- bgw_replstatus is a tiny PostgreSQL background worker to cheaply report the
- replication status of a node. It's intended to be polled by a load balancer
- such as haproxy.
- .
- When installed, a background worker will be started that listens on a TCP
- port. A connection to this port will get a TCP response back saying either
- MASTER or STANDBY depending on the current state of the node.
-
-Package: postgresql-9.6-bgw-replstatus
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
-Description: report whether PostgreSQL node is master or standby
- bgw_replstatus is a tiny PostgreSQL background worker to cheaply report the
- replication status of a node. It's intended to be polled by a load balancer
- such as haproxy.
- .
- When installed, a background worker will be started that listens on a TCP
- port. A connection to this port will get a TCP response back saying either
- MASTER or STANDBY depending on the current state of the node.
 
 Package: postgresql-10-bgw-replstatus
 Architecture: any
@@ -85,3 +61,15 @@
  When installed, a background worker will be started that listens on a TCP
  port. A connection to this port will get a TCP response back saying either
  MASTER or STANDBY depending on the current state of the node.
+
+Package: postgresql-14-bgw-replstatus
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-14
+Description: report whether PostgreSQL node is master or standby
+ bgw_replstatus is a tiny PostgreSQL background worker to cheaply report the
+ replication status of a node. It's intended to be polled by a load balancer
+ such as haproxy.
+ .
+ When installed, a background worker will be started that listens on a TCP
+ port. A connection to this port will get a TCP response back saying either
+ MASTER or STANDBY depending on the current state of the node.
