## bgw-replstatus 1.0.6~20220627.1431-2~1.git6bb378e.pgdg+1

=== debian/changelog ===
bgw-replstatus (1.0.6~20220627.1431-2~1.git6bb378e.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:34:43 +0100
