## bgw-replstatus 1.0.7

=== debian/changelog ===
bgw-replstatus (1.0.7-3.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 10 Sep 2024 13:32:04 +0200

bgw-replstatus (1.0.7-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Sep 2024 13:32:04 +0200

bgw-replstatus (1.0.7-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Sep 2023 14:42:46 +0200

bgw-replstatus (1.0.7-1) unstable; urgency=medium

  * Mark bgw_replstatus_main extern PGDLLEXPORT so PG16 can find it.

 -- Christoph Berg <myon@debian.org>  Sun, 02 Jul 2023 23:00:08 +0200

bgw-replstatus (1.0.6-3) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Oct 2022 15:21:32 +0200
