=== debian/tests/control ===
Depends:
 netcat-openbsd,
 postgresql-common-dev,
 @,
Tests:
 installcheck,
