=== debian/watch ===
version=4
https://github.com/mhagander/bgw_replstatus/tags .*/([0-9.]+).tar.gz
